<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Exports GenericReosurce and ServiceEndpoint from gCoreIS to Resource Registry</Description>
		<Class>InformationSystem</Class>
		<Name>is-exporter-se-plugin</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Exports GenericReosurce and ServiceEndpoint from gCoreIS to Resource Registry</Description>
				<Name>is-exporter-se-plugin</Name>
				<Version>1.3.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.information-system</groupId>
					<artifactId>is-exporter-se-plugin</artifactId>
					<version>1.3.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>Library</Type>
				<Files>
					<File>is-exporter-se-plugin-1.3.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>